<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- Tasks -->
<toc label="代理控制器" topic="tasks/teacadmi.html">
<topic href="tasks/teacadmi.html" label="管理代理控制器">
	  <topic href="concepts/ceraa.html" label="代理控制器概述">	
			<topic href="concepts/cedepmod.html" label="代理控制器的部署模型" />		
			<topic href="concepts/celcagnt.html" label="代理程序的生命周期" />
			<topic href="concepts/csecuro.html" label="安全性概述" />			
		</topic>
		<anchor id="t_afteradministering" />	
		<topic href="tasks/teloccfg.html" label="找到配置文件" />
		<topic href="tasks/tecfglog.html" label="配置记录" />
		<topic href="tasks/tecfgexc.html" label="配置外部通信" />
		<topic href="tasks/tecrcfga.html" label="创建配置并设置添加配置" />
		<topic href="tasks/tecfgexe.html" label="配置代理控制器的执行环境" />
		<topic href="tasks/tecntcla.html" label="配置主机访问" />
		<topic href="tasks/tecfgapp.html" label="配置要由代理控制器启动的应用程序" />		
		<topic href="tasks/tecrdefc.html" label="配置代理程序的数据通道" />
		<topic href="tasks/teredago.html" label="将代理程序输出重定向至文件" />
		<anchor id="t_afterredirecting" />
		<topic href="tasks/tecapply.html" label="应用对配置文件所作的更改" />
		<topic href="tasks/tecrsecc.html" label="将安全性证书导入工作台"/>
		<topic href="tasks/tjsse.html" label="配置安全性" />
	</topic>
	<topic label="参考">
	<topic href="ref/configfile_ref.html" label="代理控制器配置文件" />
	</topic>
</toc>
